[SkinRes]
ADDCUSTOMCOLORBUTTON_CAP=Добавить к своим цветам
AUTOCOLOR=Ничего
CALC_CAP=Калькулятор
CLOSEBUTTON_HINT=Закрыть
COLORGRID_CAP=Основные цвета
CUSTOMCOLOR=Настроить...
CUSTOMCOLORGRID_CAP=Свои цвета
DB_DELETE_QUESTION=Удалить отчет?
DB_MULTIPLEDELETE_QUESTION=Удалить все выбранные отчеты?
EDIT_COPY=Копировать
EDIT_CUT=Вырезать
EDIT_DELETE=Удалить
EDIT_PASTE=Вставить
EDIT_SELECTALL=Выбрать все
EDIT_UNDO=Отмена
ERROR=Ошибка
FIND_DIRECTION=Направление
FIND_DIRECTIONDOWN=Вниз
FIND_DIRECTIONUP=Вверх
FIND_MATCH_CASE=Соответствие
FIND_MATCH_WHOLE_WORD_ONLY=Слово целиком
FIND_NEXT=Найти далее
FIND_REPLACE_All=Заменить все
FIND_REPLACE_CLOSE=Закрыть
FIND_REPLACE_WITH=Заменить:
FIND_REPLACE=Замена
FIND_WHAT=Найти:
FLV_ATTRIBUTES=Признаки
FLV_DISKSIZE=Размер
FLV_FREESPACE=Свободно на диске
FLV_LOOKIN=Смотрите:
FLV_MODIFIED=Изменен
FLV_NAME=Имя
FLV_SIZE=Размер
FLV_TYPE=Тип
FONTDLG_COLOR=Цвет:
FONTDLG_EXAMPLE=Пример:
FONTDLG_HEIGHT=Высота:
FONTDLG_NAME=Имя:
FONTDLG_SCRIPT=Сценарий:
FONTDLG_SIZE=Размер:
FONTDLG_STYLE=Стиль:
MAXBUTTON_HINT=Развернуть
MENUBUTTON_HINT=Системное меню
MI_CLOSECAPTION=&Закрыть
MI_MAXCAPTION=&Развернуть
MI_MINCAPTION=&Свернуть
MI_MINTOTRAYCAPTION=&Свернуть в лоток
MI_RESTORECAPTION=&Восстановить
MI_ROLLUPCAPTION=&Сохранить открытые
MINBUTTON_HINT=Свернуть
MORECOLORS=Больше цветов...
MSG_BTN_ABORT=&Прервать
MSG_BTN_ALL=&Все
MSG_BTN_BACK_HINT=Перейти к последней открываемой папке
MSG_BTN_CANCEL=Отмена
MSG_BTN_CLOSE=Закрыть
MSG_BTN_HELP=&Справка
MSG_BTN_IGNORE=&Игнорировать
MSG_BTN_NEWFOLDER_HINT=Создать новую папку
MSG_BTN_NO=&Нет
MSG_BTN_NOTOALL=&Нет для всех
MSG_BTN_OK=OK
MSG_BTN_OPEN=&Открыть
MSG_BTN_RETRY=&Повторить
MSG_BTN_SAVE=&Сохранить
MSG_BTN_STRETCH_HINT=Растянуть изображение
MSG_BTN_UP_HINT=Вверх на один уровень
MSG_BTN_VIEWMENU_HINT=Показать меню
MSG_BTN_YES=&Да
MSG_BTN_YESTOALL=&Да для всех
MSG_CAP_CONFIRM=Подтверждение
MSG_CAP_ERROR=Ошибка
MSG_CAP_INFORMATION=Информация
MSG_CAP_SHOWFLAG=Больше не показывать это сообщение
MSG_CAP_WARNING=Предупреждение
MSG_FILENAME=Имя файла:
MSG_FILETYPE=Тип файла:
MSG_LV_DETAILS=Подробнее
MSG_LV_ICON=Большие значки
MSG_LV_LIST=Список
MSG_LV_SMALLICON=Маленькие значки
MSG_NEWFOLDER=Новая папка
MSG_OVERWRITE=Вы хотите перезаписать старый файл?
MSG_PREVIEWBUTTON=Кнопка
MSG_PREVIEWSKIN=Предпросмотр
NODISKINDRIVE=Нет никакого диска в приводе, или привод не готов
NOVALIDDRIVEID=Не допустимый ID привода
PRNDLG_ALL=Все
PRNDLG_BOTTOM=Внизу:
PRNDLG_COLLATE=Сопоставить
PRNDLG_COMMENT=Комментарий:
PRNDLG_COPIES=Копии
PRNDLG_FROM=из:
PRNDLG_LANDSCAPE=Альбомная
PRNDLG_LEFT=Слева:
PRNDLG_MARGINS_INCHES=Поля (дюймы)
PRNDLG_MARGINS=Поля (миллиметры)
PRNDLG_NAME=Имя:
PRNDLG_NUMCOPIES=Число копий:
PRNDLG_ORIENTATION=Ориентация
PRNDLG_PAGES=Страниц
PRNDLG_PAPER=Бумага
PRNDLG_PORTRAIT=Книжная
PRNDLG_PRINTER=Принтер
PRNDLG_PRINTRANGE=Диапазон печати
PRNDLG_PRINTTOFILE=Печать в файл
PRNDLG_PROPERTIES=Свойства...
PRNDLG_RIGHT=Справа:
PRNDLG_SELECTION=Выбор
PRNDLG_SIZE=Размер:
PRNDLG_SOURCE=Источник:
PRNDLG_STATUS=Состояние:
PRNDLG_TO=на:
PRNDLG_TOP=Сверху:
PRNDLG_TYPE=Тип:
PRNDLG_WARNING=В Вашей системе нет никаких принтеров!
PRNDLG_WHERE=Где:
RESTORE_HINT=Восстановить
ROLLUPBUTTON_HINT=Сохранить открытые
TRAYBUTTON_HINT=Свернуть в лоток

[LibRes]
btnActivate.Caption=&Ввод СН
btnBack.Capiton=<&Назад
btnBuyNow.Caption=&Купить!
btnCancel.Caption=&Отмена
btnCopyMacData.Caption=Copy
btnManuallyNetError.Caption=&Вручную
btnOk.Caption=&Ok
btnReinput.Caption=&Назад
btnRetryNetError.Caption=&Повторить
btnTry.Caption=&Испытать
CAPTION_Trial=(Trial)
cbAutoCheckUpdate.Caption=&Автопроверка обновлений
ERRORMSG_InvalidSN=Неверный СН.
ERRORMSG_InvalidUnlockData=Неверные данные разблокировки
ERRORMSG_PleaseEnterSN=Пожалуйста, введите СН
lbActiveErrorInfo.Lines=Этот СН уже использовался несколько раз. <BR> Если Вы приобрели {AppName}, пожалуйста, свяжитесь с нами для решения проблемы. <BR>
lbActiveNewInfo.Lines=Вы действительно хотите активировать {AppName} на этом компьютере? Этот СН уже использовался на другом компьютере. Активация на этом компьютере приведет к деактивации на другом. <BR>
lbBuy.Caption=Нужен СН? Приобретите {AppName}
lbFinishedInfo.Lines=Вы успешно активировали {AppName} на этом компьютере. <BR>
lbInputSNInfo.Lines=Вы можете найти свой СН в подтверждении, которое будет отправлено Вам автоматически после оплаты. <BR>
lblSupport.Caption=Поддержка
lbMachineData.Caption=ID машины
lbManuallyInfo.Lines=Пожалуйста, отправьте ID машины по адресу <BR><BR><BR>После ввода отправленного Вам Кода разблокировки, можно активировать {AppName} вручную. <BR>
lbNetErrorInfo.Lines=Не удалось подключиться к Серверу активации <BR>{AppName}. Есть несколько возможных причин: <BR>Ваш компьютер не подключен к Интернету. <BR>Сервер активации {AppName} занят. <BR><BR>Пожалуйста, повторите. <BR>Можно нажать кнопку "Вручную" для активации {AppName} вручную. <BR>
lbReActiveInfo.Lines=Необходимо реактивировать.<BR>
lbSN.Caption=СН:
lbSNErrorInfo.Lines=Введенный СН - недопустим.<BR>
lbUnLockCode.Caption=Код
STR_GETMORE=Узнать больше
TfrmCLAboutForm.Caption=О программе {AppName}
TfrmCLAboutForm.CopyRightLine1={AppName}
TfrmCLAboutForm.CopyRightLine2=Версия : {1}
TfrmCLAboutForm.CopyRightLine3={1} перевод {2}
TfrmCLActivateForm.Caption=Ввод СН
TfrmCLTrialNotifyForm.Caption={AppName}
TfrmCLUpdateForm.Caption=Обновление {AppName}
Update.Connecting=Подключение к серверу обновлений...
Update.LastVersionAlready=Ваш {AppName} последней версии.
Update.NetError=Не удалось подключиться к серверу обновлений <BR>{AppName}. Есть несколько возможных причин: <BR>Ваш компьютер не подключен к Интернету. <BR>{AppName} сервер обновлений занят. <BR><BR>Пожалуйста, попробуйте еще раз позже. <BR>

[AppRes]
AppName=Super Hide IP
FLSMsg.Hiding=IP подменен. Ваш деятельность в сети - под защитой.
FLSMsg.Ready=Предупреждение! Вы не скрыли свой реальный IP!
FLSMsg.Reg=СН: {1}. <br>Защитите Вашу частную жизнь!
FLSMsg.Verifing=Подтверждение от сервера {AppName}...
MSGBox.CHKNET=Пожалуйста, проверьте подключение к сети и попробуйте еще раз.
MSGBox.FFPath=Расширение Firefox не установлено. Пожалуйста, укажите путь к Firefox!!
MSGBox.FFRestart=Пожалуйста, перезапустите Firefox для установки расширения.
MSGBox.FFUninstalled=Firefox не установлен!
MSGBox.TrialUSOnly=Эта особенность не доступна в пробной версии. Пожалуйста, нажмите Купить для обновления.
MSGBOX_COUNTRYCHANGED=Пожалуйста, остановите скрытие и нажмите кнопку "Скрыть IP" снова, чтобы использовать IP другой выбранной Вами страны.
MSGBox.CloseNotify=Super Hide IP будет свернут в системный лоток. <br>Для выхода, щелкните правой кнопкой по значку в системном лотке и выберите "Выход".
Reg.Text_1=Хотите больше особенностей? Быстрый серфинг, множество IP разных стран, неограниченная пожизненная поддержка и многое другое! Все это станет доступным после покупки. <br><br>Осталось дней пробного периода: <br> {1}.
Reg.Text_2=Ваш пробный период истек. Приобретите программу для доступа к заблокированным особенностям.
Reg.Text_3=Эта особенность не доступна в пробной версии. Пожалуйста, нажмите Купить для обновления.
MSGBox_ACTIONFAST=Вы слишком торопитесь. Пожалуйста, подождите немного и попробуйте еще раз.

[TfrmFlashForm]
frmFlashForm.Caption=frmFlashForm
frmFlashForm.HelpFile=
frmFlashForm.HelpKeyword=
frmFlashForm.Hint=

[TfrmMain]
About1.Caption=О программе...
About1.Hint=
About2.Caption=О программе...
About2.Hint=
actAbout.Caption=О программе...
actAbout.HelpKeyword=
actAbout.Hint=
actAlwaysOnTop.Caption=Всегда сверху
actAlwaysOnTop.HelpKeyword=
actAlwaysOnTop.Hint=
actBuyNow.Caption=&Купить
actBuyNow.HelpKeyword=
actBuyNow.Hint=
actCheckIPInfo.Caption=&Информация о IP
actCheckIPInfo.HelpKeyword=
actCheckIPInfo.Hint=
actChooseIPCountry.Caption=&Выбрать IP страны
actChooseIPCountry.HelpKeyword=
actChooseIPCountry.Hint=
actClearCookies.Caption=&Очистить сookies
actClearCookies.HelpKeyword=
actClearCookies.Hint=
actEnterSN.Caption=&Ввод СН
actEnterSN.HelpKeyword=
actEnterSN.Hint=
actExit.Caption=&Выход
actExit.HelpKeyword=
actExit.Hint=
actHelpCenter.Caption=&Справка
actHelpCenter.HelpKeyword=
actHelpCenter.Hint=
actHideIP.Caption=&Скрыть IP
actHideIP.HelpKeyword=
actHideIP.Hint=
actHomePage.Caption=&Домашняя страничка
actHomePage.HelpKeyword=
actHomePage.Hint=
actmgr.FileName=
actOpen.Caption=&Открыть...
actOpen.HelpKeyword=
actOpen.Hint=
actSettings.Caption=&Настройки
actSettings.HelpKeyword=
actSettings.Hint=
actStopHide.Caption=&Остановить скрытие
actStopHide.HelpKeyword=
actStopHide.Hint=
actUpdate.Caption=Обновление...
actUpdate.HelpKeyword=
actUpdate.Hint=
Alwaysontop1.Caption=Всегда сверху
Alwaysontop1.Hint=
btnBuyNow.AreaName=
btnBuyNow.Caption=&Купить
btnBuyNow.HelpKeyword=
btnBuyNow.Hint=
btnBuyNow.HintTitle=
btnChooseIP.AreaName=
btnChooseIP.Caption=&Выбрать IP страны
btnChooseIP.HelpKeyword=
btnChooseIP.Hint=
btnChooseIP.HintTitle=
btnHide.AreaName=
btnHide.Caption=&Скрыть IP
btnHide.HelpKeyword=
btnHide.Hint=
btnHide.HintTitle=
btnSettings.AreaName=
btnSettings.Caption=&Настройки
btnSettings.HelpKeyword=
btnSettings.Hint=
btnSettings.HintTitle=
BuyNow1.Caption=&Купить
BuyNow1.Hint=
BuyNow2.Caption=&Купить
BuyNow2.Hint=
cbAutorun.AreaName=
cbAutorun.Caption=Запуск при старте
cbAutorun.HelpKeyword=
cbAutorun.Hint=
cbAutorun.HintTitle=
cbChangeIP.AreaName=
cbChangeIP.Caption=Смена IP каждые                    мин
cbChangeIP.HelpKeyword=
cbChangeIP.Hint=
cbChangeIP.HintTitle=
cbClearCookie.AreaName=
cbClearCookie.Caption=Очищать сookies при смене IP
cbClearCookie.HelpKeyword=
cbClearCookie.Hint=
cbClearCookie.HintTitle=
CheckIPInfo1.Caption=&Информация о IP
CheckIPInfo1.Hint=
ChooseIPCountry1.Caption=&Выбрать IP страны
ChooseIPCountry1.Hint=
edtChangeIPTime.AreaName=
edtChangeIPTime.HelpKeyword=
edtChangeIPTime.Hint=
edtChangeIPTime.HintTitle=
EnterSN1.Caption=&Ввод СН
EnterSN1.Hint=
EnterSN2.Caption=&Ввод СН
EnterSN2.Hint=
Exit1.Caption=&Выход
Exit1.Hint=
frmMain.Caption=Super Hide IP
frmMain.HelpFile=
frmMain.HelpKeyword=
frmMain.Hint=
HelpCenter1.Caption=&Справка
HelpCenter1.Hint=
HelpCenter2.Caption=&Справка
HelpCenter2.Hint=
HideIP1.Caption=&Скрыть IP
HideIP1.Hint=
HomePage1.Caption=&Домашняя страничка
HomePage1.Hint=
HomePage2.Caption=&Домашняя страничка
HomePage2.Hint=
imgFL.HelpKeyword=
imgFL.Hint=
lblEnterSn.Caption=&Ввод СН
lblEnterSn.HelpKeyword=
lblEnterSn.Hint=
lblEnterSn.URL=
lblFake.Caption=Подмена:
lblFake.HelpKeyword=
lblFake.Hint=
lblIPCountry.Caption=Автовыбор
lblIPCountry.HelpKeyword=
lblIPCountry.Hint=
N1.Caption=-
N1.Hint=
N2.Caption=-
N2.Hint=
N3.Caption=-
N3.Hint=
N4.Caption=-
N4.Hint=
Open1.Caption=&Открыть...
Open1.Hint=
pnlFlash.AreaName=
pnlFlash.Caption=pnlFlash
pnlFlash.HelpKeyword=
pnlFlash.Hint=
pnlFlash.HintTitle=
pnlSettings.AreaName=
pnlSettings.Caption=pnlSettings
pnlSettings.HelpKeyword=
pnlSettings.Hint=
pnlSettings.HintTitle=
sdFlag.AcceptTypes=*/*
sdFlag.Agent=
sdFlag.ContentType=
sdFlag.FileName=
sdFlag.Password=
sdFlag.PostQuery=
sdFlag.Referer=
sdFlag.URL=
sdFlag.UserName=
Settings1.Caption=&Настройки
Settings1.Hint=
Settings2.Caption=&Настройки
Settings2.Hint=
spTrayIcon.Hint=Super Hide IP
Update1.Caption=Обновление...
Update1.Hint=
Update2.Caption=Обновление...
Update2.Hint=

[TfrmSettings]
btnCancel.AreaName=
btnCancel.Caption=&Отмена
btnCancel.HelpKeyword=
btnCancel.Hint=
btnCancel.HintTitle=
btnClearShowAgainFlag.AreaName=
btnClearShowAgainFlag.Caption=Очистить флаги
btnClearShowAgainFlag.HelpKeyword=
btnClearShowAgainFlag.Hint=
btnClearShowAgainFlag.HintTitle=
btnOK.AreaName=
btnOK.Caption=&OK
btnOK.HelpKeyword=
btnOK.Hint=
btnOK.HintTitle=
btnReinstallFF.AreaName=
btnReinstallFF.Caption=Исправить расширение Firefox
btnReinstallFF.HelpKeyword=
btnReinstallFF.Hint=
btnReinstallFF.HintTitle=
cbAutoRun.AreaName=
cbAutoRun.Caption=Автозапуск Super Hide IP при входе в систему Windows
cbAutoRun.HelpKeyword=
cbAutoRun.Hint=
cbAutoRun.HintTitle=
cbAutoUpdate.AreaName=
cbAutoUpdate.Caption=Автопроверка обновлений при запуске Super Hide IP
cbAutoUpdate.HelpKeyword=
cbAutoUpdate.Hint=
cbAutoUpdate.HintTitle=
cbFF.AreaName=
cbFF.Caption=Firefox
cbFF.HelpKeyword=
cbFF.Hint=
cbFF.HintTitle=
cbIE.AreaName=
cbIE.Caption=Internet Explorer
cbIE.HelpKeyword=
cbIE.Hint=
cbIE.HintTitle=
cbOpera.AreaName=
cbOpera.Caption=Opera
cbOpera.HelpKeyword=
cbOpera.Hint=
cbOpera.HintTitle=
frmSettings.Caption=Настройки
frmSettings.HelpFile=
frmSettings.HelpKeyword=
frmSettings.Hint=
lblBrowser.Caption=Включить Super Hide IP для выбранных браузеров
lblBrowser.HelpKeyword=
lblBrowser.Hint=
pcSetting.HelpKeyword=
pcSetting.Hint=
tsBrowser.Caption=Браузер
tsBrowser.HelpKeyword=
tsBrowser.Hint=
tsGeneral.Caption=Общие
tsGeneral.HelpKeyword=
tsGeneral.Hint=

[TfrmTesting]
frmTesting.Caption=Подтверждение от сервера...
frmTesting.HelpFile=
frmTesting.HelpKeyword=
frmTesting.Hint=
ggTesting.AreaName=
ggTesting.HelpKeyword=
ggTesting.Hint=
ggTesting.HintTitle=
ggTesting.ProgressText=
lblInfo.HelpKeyword=
lblInfo.Hint=
lblInfo.Lines=Пожалуйста, подождите. Проверяется информация о поддельном IP на сервере... <BR>
mmoLog.HelpKeyword=
mmoLog.Hint=
mmoLog.ImeName=
mmoLog.Lines=

